@charset "UTF-8";

/* search */
.search_box {
    width: 100%;
    padding: 48px 0;
    background: #F2F4F8;
}

.search_inner {
    max-width: 540px;
    margin: 0 auto;
}

.search_inner .search_form_wrap {
    background-color: #ffffff;
}

.search_inner .search_form {
    display: flex;
    align-items: center;
    width: 100%;
    height: 64px;
    padding: 0 20px 0 0;
    border: 1px solid #cccccc;
}

.search_inner .search_form input {
    flex: 1;
    width: 100%;
    height: 100%;
    padding: 0 0 0 20px;
    border: none;
    outline: none;
    font-size: 16px;
    font-weight: 500;
    line-height: 100%;
    letter-spacing: -0.8px;
    color: #1F1F1F;
}

.search_inner .search_form input::placeholder {
    font-size: 16px;
    font-weight: 400;
    color: #555555;
}

.search_inner .search_form button {
    flex-shrink: 0;
    width: 24px;
    height: 24px;
    margin-left: 12px;
    border: none;
    background: url(/images/header/icon_search.png) no-repeat center / cover;
    text-indent: -9999px;
    cursor: pointer;
}

/* 260429 edit start */
.search_inner .search_tag_wrap {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    gap: 5px;
    width: 100%;
    margin-top: 16px;
    padding: 0 5.5px;
}

.search_inner .search_tag_wrap li {
    display: flex;
    justify-content: center;
    align-items: center;
    max-width: 140px;
    height: 100%;
    padding: 8px 12px;
    border-radius: 4px;
    background-color: #DADFEA;
    transition: 0.3s all;
}

.search_inner .search_tag_wrap li:hover {
    background-color: #071E58;
}

.search_inner .search_tag_wrap li a {
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    font-size: 14px;
    font-weight: 500;
    line-height: 100%;
    letter-spacing: -0.8px;
    word-break: break-all;
    color: #071E58;
    transition: 0.3s all;
    overflow: hidden;
}

.search_inner .search_tag_wrap li:hover a {
    color: #ffffff;
}
/* 260429 edit end */

#search .content_ttl span,
#search_author .content_ttl span {
    font-weight: 700;
    color: #001f96;
}

@media (max-width:799px) {
    .search_box {
        padding: 32px 20px;
    }

    .search_inner .search_form {
        height: 56px;
    }

    .search_inner .search_tag_wrap {
        flex-wrap: wrap;
        gap: 8px;
        padding: 0;
    }
}

/* search_author */
.author_wrap {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    gap: 16px;
}

.author_thumb {
    max-width: 60px;
}

.author_info {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;
    gap: 8px;
}

.author_name {
    font-size: 28px;
    font-weight: 600;
    line-height: 100%;
    letter-spacing: -0.8px;
    color: #1F1F1F;
}

.author_role {
    font-size: 20px;
    font-weight: 400;
    line-height: 100%;
    letter-spacing: -0.8px;
    color: #1F1F1F;
}

@media (max-width:799px) {
    #search_author .search_box {
        padding: 40px 20px;
    }

    #search_author .search_box .inner {
        padding: 0;
    }

    .author_role {
        font-size: 18px;
    }
}